using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SplashScript : MonoBehaviour {
    public GameObject SpaceToBegin;
    public GameManager gm;
    private bool passedSplash = false;

	public void PassBeginScreen()
    {
        if (!passedSplash)
        {
            passedSplash = true;
            SpaceToBegin.SetActive(false);
            gm.StartGameplay();
        }
    }
}
